"use strict";
cc._RF.push(module, '2ab26YBMjRJlK5mj8qyudXs', 'main');
// Script/main.js

"use strict";

cc.Class({
  "extends": cc.Component,
  init: function init() {
    cc.find('Popup/inviteUI').getComponent('inviteUI').init();
  }
});

cc._RF.pop();